{% extends 'base.html.twig' %}

{% block title %}Stockage{% endblock %}

{% block body %}
<div class='row text-center components '>

    <div class="col-md-1  ">
        <input
            class="btn btn-outline-danger"
            type="button"
            value="Retour"
            onclick="history.back()">
    </div>
    <div class="col-md-10 mb-5 d-flex justify-content-center ">
        <h1 class='text-center'>Nos processeurs<br>recommandées</h1>
    </div>
    
     {% for Components in Components %}
     {% if Components.type == 'Storage' %} 
    <div class='col-sm-4 d-flex justify-content-center'>
        <div class="card" style="width: 18rem;">
          <img src="{{ Components.img }}" class="p-auto" alt="...">
          <div class="card-body ">
            <p class="card-title ">{{ Components.name }}</p>
            <h5 class="card-text">{{ Components.price }} €</h5>
            <a href="{{ Components.url }}" target="_blank"  class=" btn btn-primary">Voir plus</a>
          </div>
        </div>
    </div>
      {% endif %}
      {% endfor %}
</div>
{% endblock %}
